{
  "bbox": {
    "height": 841,
    "left": 260,
    "top": 293,
    "width": 1485
  },
  "children": [
    "n239"
  ],
  "height": "30px",
  "nodeId": "n240",
  "originalClass": "arco-input-tag arco-input-tag-size-default arco-input-tag-has-placeholder",
  "selector": "div.arco-table-container",
  "styleId": "style_50",
  "tag": "div",
  "width": "314.75px"
}